#        webmin-1.00     lilo/lang/de
#
#        created: ??-???-????                by: ???
#        last modified: 22-aug-2002          Rev.: 22-08-2002
#        modified/translated by: Dieter Huerten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                durch: ???
# letzte &Auml;nderung: 22.08.2002        Rev.: 22.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#

index_title=Linux Bootup-Konfiguration

index_addk=Einen neuen Boot-Kernel erstellen
index_addp=Eine neue Boot-Partition erstellen
index_global=Globale Einstellungen bearbeiten
index_globalmsg=Globale Einstellungen, die alle Kernel und Partitionen betreffen, bearbeiten
index_apply=Konfiguration anwenden
index_applymsg1=Aktuelle Konfiguration auf den Boot-Sektor auf $1 anwenden
index_applymsg2=Aktuelle Konfiguration auf den Boot-Sektor auf $1 anwenden.
index_applymsg3=Stellen Sie sicher, dass die Konfiguration korrekt ist, bevor Sie das System neu starten!
index_return=Kernel und Partitionen
index_earch=LILO wird nur auf Systemen mit x86-Architektur unterst&uuml;tzt
index_econf=Die LILO Konfigurations-Datei $1 existiert nicht. M&ouml;glicherweise wird ein anderer 'Boot-Loader' auf Ihrem System benutzt.

global_title=Globale Einstellungen
global_desc=Globale Boot-Einstellungen
global_boot=Schreibe 'Boot-Loader' auf
global_root=Root-Ger&auml;t
global_default=Standard-Kernel/-Partition
global_first=Erster in Liste
global_prompt=LILO-Eingabezeile anzeigen?
global_timeout=Wartezeit der LILO-Eingabezeile
global_forever=Endlos
global_lock=Benutzer-Kernel-Optionen merken?
global_delay=Wartezeit vor dem Booten
global_imm=Sofort
global_compact=Leseanfragen zusammenfassen?
global_optional=&Uuml;berspringe Kernel, die nicht existieren?
global_password=Standard Boot-Kennwort
global_none=Keines
global_restricted=Kennwort ben&ouml;tigt f&uuml;r
global_extra=Booten der Kernel mit zus&auml;tzlichen Einstellungen
global_any=Jegliches Booten
global_secs=Sekunden
global_lba=Erlaube Booten oberhalb von 1024 Zylindern?
global_err=Fehler beim Speichern der globalen Einstellungen

apply_title=Konfiguration anwenden
apply_exec=Wende LILO-Konfiguration an mit dem Befehl $1 ...

image_title1=Boot-Kernel erstellen
image_title2=Boot-Kernel bearbeiten
image_options=Boot-Kernel Einstellungen
image_name=Name&nbsp;
image_kernel=Zu bootender Kernel
image_opts=Kernel-Parameter
image_default=Standard
image_add=F&uuml;ge Optionen hinzu ...
image_replace=Ersetze Optionen ...
image_root=Root-Ger&auml;t
image_fromkern=Von Kernel
image_rcurr=Aktuelles Stammverzeichnis
image_rdev=Ger&auml;t ...
image_initrd=Anf&auml;ngliche RAM-Disk-Datei
image_mode=Root-Mount-Modus
image_ro=Schreibgesch&uuml;tzt
image_rw=Lesen und Schreiben
image_vga=VGA-Textmodus
image_ask=Benutzer fragen
image_other=Andere
image_lock=Benutzer-Kernel-Optionen merken?
image_optional=&Uuml;berspringe Kernel, die nicht existieren?
image_password=Boot-Kennwort
image_restricted=Kennwort ben&ouml;tigt f&uuml;r
image_extra=Booten der Kernel mit zus&auml;tzlichen Einstellungen
image_any=Jegliches Booten
image_none=Keines
image_ename=Fehlender Name f&uuml;r diesen Kernel
image_ekernel=Kernel-Abbild '$1' existiert nicht
image_einitrd=Anf&auml;ngliche RAM-Disk-Datei '$1' existiert nicht

other_title1=Boot-Partition erstellen
other_title2=Boot-Partition bearbeiten
other_details=Partitionsdetails
other_name=Name&nbsp;
other_part=Zu bootende Partition
other_pass=&Uuml;bergebe die Partitionstabelle an das Betriebssystem?
other_yes=Ja, von
other_password=Boot-Kennwort
other_none=Keines
other_ename=Es fehlt der Name f&uuml;r diese Boot-Partition

log_create_image=Boot-Kernel $1 erzeugt
log_modify_image=Boot-Kernel $1 ver&auml;ndert
log_delete_image=Boot-Kernel $1 gel&ouml;scht
log_create_image_l=erzeugter Boot-Kernel $1 f&uuml;r $2
log_modify_image_l=ver&auml;nderter Boot-Kernel $1 f&uuml;r $2
log_delete_image_l=gel&ouml;schter Boot-Kernel $1 f&uuml;r $2
log_create_other=Boot-Partition $1 erzeugt
log_modify_other=Boot-Partition $1 ver&auml;ndert
log_delete_other=Boot-Partition $1 gel&ouml;scht
log_create_other_l=erzeugte Boot-Partition $1 on $2
log_modify_other_l=ver&auml;nderte Boot-Partition $1 on $2
log_delete_other_l=gel&ouml;schte Boot-Partition $1 on $2
log_apply=angewendete Konfiguration
log_global=ge&auml;nderte Globale Optionen